glab(1)

NAME
glab-issue-view - Display the title, body, and other information about an issue.

SYNOPSIS
glab issue view [flags]

DESCRIPTION
You can use a full GitLab URL instead of an ID. Use --web to open in a browser.

OPTIONS
-c, --comments[=false]
    Show issue comments and activities.

--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=20
    Number of items to list per page.

-s, --system-logs[=false]
    Show system activities and logs.

-w, --web[=false]
    Open issue in a browser. Uses the default browser, or the browser specified in the $BROWSER variable.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab issue view 123
    glab issue show 123
    glab issue view --web 123
    glab issue view --comments 123
    glab issue view https://gitlab.com/NAMESPACE/REPO/-/issues/123

SEE ALSO
glab-issue(1)